$kind: http-request
url: "{{TEXTUG_KING_LIVE}}/wallets/balance"
method: GET
headers:
  api-key: f7892eaab8c21628e9d9f26c44a586*4
body:
  type: json
  content: "{\r

    \    \"recipients\":\"+256702771124\",\r

    \    \"message\":\"Hi Ken, just testing sms service for Rwanda. please
    confirm for me.  Platin\"\r

    }"
auth:
  type: apikey
  credentials:
    value: f7892eaab8c21628e9d9f26c44a586*4
    key: api-key
    in: header
order: 8000
